<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Todas las sesiones futuras';
$string['allsessions'] = 'Todas las sesiones';
$string['apply'] = 'Aplicar';
$string['attended'] = 'atendidas';
$string['bookinghistory'] = 'Historia de reservas';
$string['bookinghistoryfor'] = 'Historia de reservas para {$a}';
$string['bookings'] = 'Reservas';
$string['calendar:tablesummary'] = 'Vista mensual del calendario mostrando los eventos que ocurren cada día';
$string['cancelled'] = 'cancelado';
$string['coursefullname'] = 'Nombre completo del curso';
$string['date'] = 'Fecha(s)';
$string['datenotset'] = 'Fecha no insertada';
$string['daterange'] = 'Rango de fechas';
$string['daterangeincorrect'] = 'La fecha \'desde\' debe ser anterior a la fecha';
$string['didntattend'] = 'no atendió';
$string['enrolled'] = 'inscrito';
$string['error:invalidcourseid'] = 'ID de curso inválida';
$string['error:invalidfacetofaceid'] = 'ID de actividad Cara-a-Cara inválida';
$string['error:invalidsessionid'] = 'ID de sesión inválida';
$string['error:invaliduserid'] = 'ID de usuario inválida';
$string['exportsessiondates'] = 'Exportar fechas de sesión';
$string['facetoface:addinstance'] = 'Añadir nuevo bloque de cara-a-cara';
$string['facetoface:myaddinstance'] = 'Añadir nuevo bloque de cara-a-cara a página Mi Aprendizaje';
$string['facetoface:viewbookings'] = 'Ver reservas de sesiones Cara-a-Cara de los usuarios';
$string['filters'] = 'Filtros';
$string['finishdate'] = 'Fecha de finalización';
$string['finishtime'] = 'Hora de finalización';
$string['fixdates'] = 'Fechas de sesión fijas';
$string['formaltitle'] = 'Cara-a-Cara';
$string['futurebookings'] = 'Reservas futuras';
$string['futurebookingsfor'] = 'Reservas futuras para {$a}';
$string['listsessiondates'] = 'Listar fechas de sesiones Cara-a-Cara';
$string['mybookings'] = 'Mis reservas';
$string['nbbookings'] = 'Reservas';
$string['nobookinghistory'] = 'No hay historia de reservas';
$string['nobookinghistoryfor'] = 'No hay historia de reservas para {$a}';
$string['nosessions'] = '<p><i>Ninguna sesión cumple con los criterios actuales.</i></p>';
$string['nowaitlistedsessions'] = 'No hay cursos con lista de espera que cumplan con los criterios actuales.';
$string['pastbookings'] = 'Reservas anteriores';
$string['pastbookingsfor'] = 'Reservas anteriores para {$a}';
$string['pluginname'] = 'Bloque de seminario';
$string['searchedusers'] = '{$a} usuarios encontrados según su búsqueda';
$string['searchusers'] = 'Buscar usuarios';
$string['sessiondatesview'] = 'Usted está involucrado en las siguientes sesiones';
$string['sessiondatesviewattendees'] = 'Usted puede ver asistentes en las siguientes sesiones:';
$string['sessiondatesviewattendeeszero'] = 'Usted no puede ver los asistentes de ninguna sesión en el rango de fechas especificado';
$string['sessiondetails'] = 'Detalles de sesión';
$string['sessionlist'] = 'Lista de sesiones';
$string['sessions'] = 'Sesiones';
$string['showingallwaitlistedsessions'] = '<p><i>Mostrando todos los cursos con lista de espera que cumplen con los criterios actuales</i></p>';
$string['signedupin'] = 'Usted está inscrito en las siguientes sesiones:';
$string['signedupinzero'] = 'No pudieron encontrarse inscripciones en el rango de fechas indicado';
$string['startdate'] = 'Fecha de inicio';
$string['starttime'] = 'Hora de inicio';
$string['status:approved'] = 'Aprobado';
$string['status:booked'] = 'Registrado';
$string['status:declined'] = 'Declinado';
$string['status:fully_attended'] = 'Atendió completamente';
$string['status:no_show'] = 'No atendió';
$string['status:partially_attended'] = 'Atendió parcialmente';
$string['status:requested'] = 'Solicitado';
$string['status:user_cancelled'] = 'Usuario cancelado';
$string['status:waitlisted'] = 'En lista de espera';
$string['tab:bycourse'] = 'Lista por curso';
$string['tab:bydate'] = 'Lista por fecha';
$string['tab:calendar'] = 'Calendario';
$string['time'] = 'Hora(s)';
$string['tooltipheading'] = 'Sesiones ofrecidas en este día:';
$string['toomanywaitlistedsessions'] = '<p><i>Mostrando {$a} de los cursos en lista de espera que cumplen con los criterios actuales.</i></p><p><i>Todos los cursos correspondientes son listados en la pestaña "Por Curso" abajo.</i></p>';
$string['trainer'] = 'Instructor';
$string['trainers'] = 'Instructor(es)';
$string['trainingcalendar'] = 'Calendario de entrenamiento';
$string['upcomingsessions'] = 'Sesiones próximas';
$string['viewexportsessions'] = 'Ver/exportar sesiones';
$string['xevents'] = '<i>y {$a} otros...</i>';
$string['xrecords'] = '{$a} registros';
