<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Etiqueta(s) oficial(es) añadida(s)';
$string['addedotag'] = 'Se ha añadido "{$a}" como marca oficial.';
$string['addotags'] = 'Añadir marcas oficiales.';
$string['addtagtomyinterests'] = 'Agregar "{$a}" a mis intereses';
$string['alltagpages'] = 'Todas las páginas con marcas';
$string['changename'] = 'Cambiar nombre de marca';
$string['changetype'] = 'Cambiar tipo de marca';
$string['confirmdeletetag'] = '¿Está seguro de que quiere eliminar esta etiqueta?';
$string['confirmdeletetags'] = '¿Está seguro de que quiere eliminar las etiquetas seleccionadas?';
$string['count'] = 'Contar';
$string['coursetagging'] = 'Etiquetado de curso';
$string['coursetagginghelp'] = 'Active esta opción para permitir etiquetar cursos.';
$string['coursetags'] = 'Etiquetas de curso';
$string['delete'] = 'Eliminar';
$string['deleted'] = 'Etiqueta(s) eliminada(s)';
$string['deletedcoursetags'] = 'Eliminado - etiquetas del curso';
$string['deleteselected'] = 'Opción "eliminar" seleccionada';
$string['description'] = 'Descripción';
$string['editname'] = 'Editar nombre de etiqueta';
$string['edittag'] = 'Editar esta marca';
$string['entertags'] = 'Introduzca etiquetas...';
$string['errortagfrontpage'] = 'No se permite marcar la página principal del sitio';
$string['errorupdatingrecord'] = 'Error al actualizar el registro de marcas';
$string['eventtagadded'] = 'Marca añadida a un item';
$string['eventtagcreated'] = 'Marca creada';
$string['eventtagdeleted'] = 'Marca borrada';
$string['eventtagflagged'] = 'Marca señalizada';
$string['eventtagremoved'] = 'Marca borrada de un item';
$string['eventtagunflagged'] = 'Marca desseñalizada';
$string['eventtagupdated'] = 'Marca actualizada';
$string['flag'] = 'Señalar';
$string['flagasinappropriate'] = 'Señalar como inapropiado';
$string['flagged'] = 'Etiqueta señalada';
$string['helprelatedtags'] = 'Marcas relacionadas separadas por comas';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Gestionar marcas oficiales';
$string['managetags'] = 'Gestionar marcas';
$string['name'] = 'Nombre de la marca';
$string['namesalreadybeeingused'] = 'Los nombres de marca ya se están usando';
$string['newname'] = 'Nombre de la nueva marca';
$string['newnamefor'] = 'Nuevo nombre para etiqueta {$a}';
$string['noresultsfor'] = 'No hay resultados para "{$a}"';
$string['nothingtoupdate'] = 'No hay actualizaciones';
$string['officialtag'] = 'Oficial';
$string['othertags'] = 'Otras etiquetas';
$string['owner'] = 'Propietario';
$string['page-tag-index'] = 'Página de marca única';
$string['page-tag-manage'] = 'Gestionar marcas';
$string['page-tag-search'] = 'Buscador de marcas';
$string['page-tag-x'] = 'Todas las páginas con marcas';
$string['ptags'] = 'Marcas definidas por el usuario (separadas por comas)';
$string['relatedblogs'] = 'Entradas de blog más recientes';
$string['relatedtags'] = 'Marcas relacionadas';
$string['removetagfrommyinterests'] = 'Eliminar "{$a}" de mis intereses';
$string['reset'] = 'Restablecer selección de etiqueta';
$string['resetflag'] = 'Reiniciar señal';
$string['responsiblewillbenotified'] = 'Se notificará a la persona responsable';
$string['rssdesc'] = 'Este canal RSS ha sido generado automáticamente por Totara y contiene marcas de los cursos generadas por los usuarios';
$string['rsstitle'] = 'Canal RSS de las etiquetas del curso para usuario: {$a}';
$string['search'] = 'Buscar';
$string['searchresultsfor'] = 'Resultados de búsqueda de "{$a}"';
$string['searchtags'] = 'Buscar marcas';
$string['seeallblogs'] = 'Ver todas las entradas de blog marcadas con "{$a}"...';
$string['select'] = 'Seleccionar';
$string['selecttag'] = 'Seleccionar etiqueta {$a}';
$string['settypedefault'] = 'Eliminar de etiquetas oficiales';
$string['settypeofficial'] = 'Hacer oficial';
$string['tag'] = 'Marca';
$string['tagdescription'] = 'Descripción de la marca';
$string['taggedwith'] = 'marcada con "{$a}"';
$string['tags'] = 'Marcas';
$string['tagsaredisabled'] = 'Las marcas están deshabilitadas';
$string['tagtype'] = 'Tipo de marca';
$string['tagtype_default'] = 'Valor por defecto';
$string['tagtype_official'] = 'Oficial';
$string['thingstaggedwith'] = '"{$a->name}" es usada {$a->count} veces';
$string['thingtaggedwith'] = '"{$a->name}" se usa una vez';
$string['thistaghasnodesc'] = 'Esta marca no tiene descripción en este momento.';
$string['timemodified'] = 'Modificado';
$string['typechanged'] = 'Tipo de marca cambiado';
$string['updated'] = 'Actualizado';
$string['updatetag'] = 'Actualizar';
$string['withselectedtags'] = 'Con las marcas seleccionadas...';
