<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'es', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Nombre de la clase';
$string['component'] = 'Componente';
$string['configmessageinboundhost'] = 'La dirección de un servidor en el que Moodle deberá comprobar el correo. Para especificar un puerto no predeterminado, puede utilizar el formato [server]:[port], por ejemplo, mail.example.com:587. Si deja este campo en blanco, Moodle utilizará el puerto predeterminado para el tipo de servidor de correo que especifique.';
$string['defaultexpiration'] = 'Periodo de expiración de la dirección predeterminada';
$string['defaultexpiration_help'] = 'Cuando el controlador genere una dirección de correo electrónico, esta se puede configurar para que caduque al cabo de un periodo de tiempo predeterminado de forma que no se pueda seguir utilizando. Se recomienda establecer un periodo de expiración.';
$string['description'] = 'Descripción';
$string['domain'] = 'Dominio de correo electrónico';
$string['edit'] = 'Editar';
$string['edithandler'] = 'Editar ajustes para el controlador {$a}';
$string['editinghandler'] = 'Editando {$a}';
$string['enabled'] = 'Activado';
$string['fixedenabled_help'] = 'No se puede modificar el estado de este controlador. Puede ser debido a que este controlador es necesario para otros controladores.';
$string['fixedvalidateaddress'] = 'Validar dirección del emisor';
$string['fixedvalidateaddress_help'] = 'No se puede modificar el estado de este controlador. Puede ser debido a que este controlador es necesario para otros controladores.';
$string['handlerdisabled'] = 'El controlador de correo electrónico al que ha intentado contactar se ha desactivado. No se puede procesar el mensaje en este momento.';
$string['incomingmailconfiguration'] = 'Ajustes de correo entrante';
$string['incomingmailserversettings'] = 'Ajustes del servidor de correo entrante';
$string['incomingmailserversettings_desc'] = 'Totara puede conectar con servidores IMAP que estén configurados adecuadamente. Aquí puede especificar los ajustes utilizados para conectar con su servidor IMAP.';
$string['invalidrecipientdescription'] = 'No se ha podido autenticar el mensaje "{$a->subject}", debido a que se ha enviado desde una dirección de correo diferente a la de su perfil de usuario. Para que el mensaje pueda ser autenticado, debe responder a este mensaje.';
$string['invalidrecipientdescriptionhtml'] = 'No se ha podido autenticar el mensaje "{$a->subject}", debido a que se ha enviado desde una dirección de correo diferente a la de su perfil de usuario. Para que el mensaje pueda ser autenticado, debe responder a este mensaje.';
$string['invalidrecipientfinal'] = 'No se ha podido autenticar el mensaje "{$a->subject}". Por favor, asegúrese de que está enviando el mensaje desde el mismo correo electrónico que figura en su perfil.';
$string['invalid_recipient_handler'] = 'Si se recibe un mensaje válido, pero el remitente no puede ser autenticado, el mensaje se almacena en el servidor de correo electrónico y el usuario es contactado usando la dirección de correo electrónico de su perfil de usuario. El usuario tiene la posibilidad de responder para confirmar la autenticidad del mensaje original.

Este controlador procesa esas respuestas.

No es posible desactivar la verificación de remitente de este controlador ya que el usuario podría contestar desde una dirección de correo electrónico incorrecta si la configuración del cliente de correo electrónico no es correcta.';
$string['invalid_recipient_handler_name'] = 'Controlador de destinatario incorrecto';
$string['mailbox'] = 'Nombre del buzón de correo';
$string['mailboxconfiguration'] = 'Configuración del buzón de correo';
$string['mailboxdescription'] = '[buzón] + subdirección@[dominio]';
$string['mailsettings'] = 'Ajustes de correo';
$string['message_handlers'] = 'Controladores de mensajes';
$string['messageinbound'] = 'Mensaje entrante';
$string['messageinboundenabled'] = 'Activat el procesamiento de correo entrante';
$string['messageinboundenabled_desc'] = 'Debe activarse el procesamiento de correo entrante para que los mesajes se envíen con la información adecuada.';
$string['messageinboundgeneralconfiguration'] = 'Configuración general';
$string['messageinboundgeneralconfiguration_desc'] = 'El procesamiento de mensajes de entrada le permite recibir y procesar correo electrónico dentro de Totara. Esto tiene aplicaciones como el envío de respuestas a mensajes en el foro mediante correo electrónico o agregar archivos a los archivos privados de un usuario.';
$string['messageinboundhost'] = 'Servidor de correo entrante';
$string['messageinboundhostpass'] = 'Contraseña';
$string['messageinboundhostpass_desc'] = 'Contraseña que le ha proporcionado su proveedor de servicios para iniciar sesión en su cuenta de correo electrónico.';
$string['messageinboundhostssl'] = 'Utilizar SSL';
$string['messageinboundhostssl_desc'] = 'Algunos servidores de correo soportan un nivel adicional de seguridad mediante el cifrado de la comunicación entre Totara y su servidor. Se recomienda utilizar este cifrado SSL si su servidor lo soporta.';
$string['messageinboundhosttype'] = 'Tipo de servidor';
$string['messageinboundhostuser'] = 'Nombre de usuario';
$string['messageinboundhostuser_desc'] = 'Nombre de usuario que su proveedor de servicios le ha proporcionado para iniciar sesión en su cuenta de correo electrónico.';
$string['messageinboundmailboxconfiguration_desc'] = 'Cuando se envían mensajes, estos se adaptan al formato address+data@example.com. Para generar de forma segura direcciones desde Totara, especifique la dirección que utilizaría normalmente antes del símbolo @ y después de este, el dominio. Por ejemplo, el nombre del buzón en el ejemplo anterior sería «address» y el dominio del correo electrónico sería «example.com». Para ello, debería utilizar una cuenta de correo electrónico específica.';
$string['messageprocessingerror'] = 'Recientemente, ha enviado un correo electrónico con el asunto "{$a->subject}", pero no se ha podido procesar.

A continuación se muestran los detalles del error.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Recientemente, ha enviado un correo electrónico con el asunto "{$a->subject}", pero no se ha podido procesar.</p>
<p>A continuación se muestran los detalles del error.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'No se ha podido procesar el correo electrónico con el asunto "{$a->subject}". Se ha producido el siguiente error: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'No se ha podido procesar el correo electrónico con el asunto "{$a->subject}". Póngase en contacto con su administrador para obtener más información.';
$string['messageprocessingsuccess'] = '{$a->plain}

Si en el futuro no desea recibir estas notificaciones, puede editar las preferencias personales de los mensajes abriendo {$a->messagepreferencesurl} en su navegador.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Si en el futuro no desea recibir estas notificaciones, puede <a href="{$a->messagepreferencesurl}">editar las preferencias personales de los mensajes</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Mensaje para confirmar que un mensaje entrante proviene de usted.';
$string['messageprovider:messageprocessingerror'] = 'Advertencia cuando un mensaje entrante no pudo ser procesado.';
$string['messageprovider:messageprocessingsuccess'] = 'Confirmación de que un mensaje ha sido procesado satisfactoriamente.';
$string['name'] = 'Nombre';
$string['noencryption'] = 'Desactivado - Sin encriptación';
$string['noexpiry'] = 'Sin caducidad';
$string['oldmessagenotfound'] = 'Ha intentado autenticar manualmente un mensaje, pero este no se ha podido encontrar. Esto podría deberse a que ya ha sido procesado o a que el mensaje ha caducado.';
$string['oneday'] = 'Un día';
$string['onehour'] = 'Una hora';
$string['oneweek'] = 'Una semana';
$string['oneyear'] = 'Un año';
$string['pluginname'] = 'Configuración del mensaje entrante';
$string['replysubjectprefix'] = 'Re:';
$string['requirevalidation'] = 'Validar dirección del remitente';
$string['ssl'] = 'SSL (detectar automáticamente versión de SSL)';
$string['sslv2'] = 'SSLv2 (forzar la versión 2 de SSL)';
$string['sslv3'] = 'SSLv2 (forzar la versión 3 de SSL)';
$string['taskcleanup'] = 'Limpieza de los correos electrónicos entrantes no verificados';
$string['taskpickup'] = 'Recogida de correos electrónicos entrantes';
$string['tls'] = 'TLS (TLS; iniciado a través de una negociación a nivel del protocolo en un canal sin encriptar; forma RECOMENDADA de iniciar una conexión segura)';
$string['tlsv1'] = 'TLSv1 (TLS directo versión 1.x conexión al servidor)';
$string['validateaddress'] = 'Validar dirección del remitente';
$string['validateaddress_help'] = 'Cuando se recibe un mensaje de un usuario, Totara trata de validar el mensaje comparando la dirección de correo electrónico del remitente con la dirección de correo electrónico en su perfil de usuario.

En caso de que el remitente no coincida, se envía una notificación al usuario para que confirme que realmente ha enviado el correo electrónico.

Si este ajuste no está habilitado, no se comprueba la dirección de correo electrónico del remitente.';
